Bug 121891 - start-here -> preferences / system settings doesn't work
start-here -> preferences / system settings doesn't work
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2004-04-28 17:38 EDT by Jean-Pascal Houde
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.0-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-04 11:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jean-Pascal Houde 2004-04-28 17:38:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
After installing Fedora Core 2 test 3, default to French Canadian
locale, I can't access the preferences and systems settings windows
from "start-here".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start gnome with locale French / Canada
2.Click on the start-here icon on the desktop
3.Click preferences or system settings

Actual Results:  A message box appears, saying that there's no action
associated with this file (or something like that, the message is in
french and I can't remember it exactly).

Expected Results:  A new window opens with system configuration
icons... blah blah blah

Additional info:
Comment 1 Jean-Pascal Houde 2004-04-28 17:49:27 EDT
Ok, it seems I filled the bug too fast. I tought it was related to the
french locale, because it didn't work the first time, then worked by
logging in with english locale. But I can't reproduce it each time, so
it may be unrelated to the locale.

The exact message is : 
L'action associée avec « preferences » n'est pas valide.
Vous pouvez configurer GNOME pour associer une application ou un
visionneur différent avec ce type de fichiers. Voulez-vous associer
une application ou un visionneur à ce type de fichiers maintenant ?

Which means in English something like :
The action associated with "preferences" is invalid.
You can configure GNOME to lauch an application or a different viewer
for this file type..... blah blah....

I really can't understand what's going on because this time, system
settings work and preferences doesn't. (after creating a new account)
Comment 2 Jean-Pascal Houde 2004-04-28 17:53:44 EDT
Update :
I also got the error in English, so it is not related to the language...

It seems to be random wheter system settings and / or preferences work.
Comment 3 Karan Misra 2004-05-01 15:34:08 EDT
This bug is very reproducible. Clicking on the "Preferences" does give
the error message. However, the "System Settings" always seems to work
for me.
Comment 4 Mark McLoughlin 2004-06-04 11:46:28 EDT
I think this was fixed by:

* Thu May 13 2004 Elliot Lee <sopwith@redhat.com> 2.6.0-8
- Patch61 (desktop-file-utils-0.6-pleasecreate.patch) to fix #119446

Note You need to log in before you can comment on or make changes to this bug.